BizKitHub
DocsAPI ReferenceLedger/bff/ledger/automation/queue
getLedgerAdmin BFF

/bff/ledger/automation/queue

"K doúčtování": unposted documents without an open suggestion

LedgergetBffLedgerAutomationQueue

Parameters

7 query

Query parameters

· 7
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
reason"document_blocked" | "source_changed" | "rejected" | "policy_off" | "job_failed" | "not_processed"Optional
querystringOptional
Length: 0–100
Exampleexample_query
filterFulltextQuerystringOptional

DataGrid fulltext (same as query).

Length: 0–100
Exampleexample_filterFulltextQuery
orderBystringOptional

DataGrid sort, field:asc|desc.

Exampleexample_orderBy
pagestring | numberOptional
Range: 1–∞
limitstring | numberOptional

Clamped to the DataGrid maximum.

Range: 1–∞

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/automation/queue

get
curl -X GET "https://api.bizkithub.com/bff/ledger/automation/queue?entityId=example_entityId&query=example_query&filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key